Source: liberasurecode
Version: 1.2.0-1~u16.04+mos0
Binary:
  - liberasurecode-dev
  - liberasurecode1
Build_time: 2017-04-18-17-21-19
Code_project:
  liberasurecode: 3a5c4b7a1bc31a256e2868fb974c4890ac51cee0
